<?xml version="1.0" ?>
<XML_DIZ_INFO>
	<MASTER_PAD_VERSION_INFO>
		<MASTER_PAD_VERSION>3.01</MASTER_PAD_VERSION>
		<MASTER_PAD_EDITOR>PADGen 3.0.1.35 http://www.padgen.org</MASTER_PAD_EDITOR>
		<MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
	</MASTER_PAD_VERSION_INFO>
	<Company_Info>
		<Company_Name>Fookes Software Ltd</Company_Name>
		<Address_1>La Petite Fin 27</Address_1>
		<Address_2 />
		<City_Town>Charmey</City_Town>
		<State_Province>FR</State_Province>
		<Zip_Postal_Code>1637</Zip_Postal_Code>
		<Country>Switzerland</Country>
		<Company_WebSite_URL>http://www.fookes.com/</Company_WebSite_URL>
		<Contact_Info>
			<Author_First_Name>Eric</Author_First_Name>
			<Author_Last_Name>Fookes</Author_Last_Name>
			<Author_Email>info@fookes.com</Author_Email>
			<Contact_First_Name>Eric</Contact_First_Name>
			<Contact_Last_Name>Fookes</Contact_Last_Name>
			<Contact_Email>info@fookes.com</Contact_Email>
		</Contact_Info>
		<Support_Info>
			<Sales_Email>info@fookes.com</Sales_Email>
			<Support_Email>info@fookes.com</Support_Email>
			<General_Email>info@fookes.com</General_Email>
			<Sales_Phone />
			<Support_Phone />
			<General_Phone />
			<Fax_Phone />
		</Support_Info>
	</Company_Info>
	<Program_Info>
		<Program_Name>NoteTab Pro</Program_Name>
		<Program_Version>6.0</Program_Version>
		<Program_Release_Month>05</Program_Release_Month>
		<Program_Release_Day>04</Program_Release_Day>
		<Program_Release_Year>2009</Program_Release_Year>
		<Program_Cost_Dollars>29.95</Program_Cost_Dollars>
		<Program_Cost_Other_Code />
		<Program_Cost_Other />
		<Program_Type>Shareware</Program_Type>
		<Program_Release_Status>Major Update</Program_Release_Status>
		<Program_Install_Support>Install and Uninstall</Program_Install_Support>
		<Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,Windows2000,WinXP,Windows2003,Windows Vista Starter,Windows Vista Home Basic,Windows Vista Home Premium,Windows Vista Business,Windows Vista Enterprise,Windows Vista Ultimate,Windows Vista Home Basic x64,Windows Vista Home Premium x64,Windows Vista Business x64,Windows Vista Enterprise x64,Windows Vista Ultimate x64</Program_OS_Support>
		<Program_Language>English</Program_Language>
		<Program_Change_Info>Enables editing ANSI files based on different character sets and significantly improves support for editing UTF-8 and Unicode files. Adds support for handling double-byte character sets (DBCS).</Program_Change_Info>
		<Program_Specific_Category>Utilities</Program_Specific_Category>
		<Program_Category_Class>System Utilities::Text/Document Editors</Program_Category_Class>
		<Program_System_Requirements>RAM: 32MB; HD: 4MB</Program_System_Requirements>
		<File_Info>
			<File_Size_Bytes>1835061</File_Size_Bytes>
			<File_Size_K>1792</File_Size_K>
			<File_Size_MB>1.75</File_Size_MB>
		</File_Info>
		<Expire_Info>
			<Has_Expire_Info>Y</Has_Expire_Info>
			<Expire_Count>30</Expire_Count>
			<Expire_Based_On>Days</Expire_Based_On>
			<Expire_Other_Info />
			<Expire_Month />
			<Expire_Day />
			<Expire_Year />
		</Expire_Info>
	</Program_Info>
	<Program_Descriptions>
		<English>
			<Keywords>html, text, editor, text editor, html editor, notepad, notetab, web, spell checker, thesaurus, tabs, autocorrect, search and replace, programmable, regexp, perl, gawk, scripts, mac, unix, ebcdic, wordstar</Keywords>
			<Char_Desc_45>A powerful award-winning text and HTML editor</Char_Desc_45>
			<Char_Desc_80>A powerful, award-winning text and HTML editor. Ideal for the power user.</Char_Desc_80>
			<Char_Desc_250>A leading-edge, award-winning text and HTML editor. Handle huge files with ease, convert text to HTML, build document templates and take charge of your code. Fully extensible, with a powerful scripting language to meet the needs of the serious user.</Char_Desc_250>
			<Char_Desc_450>A leading-edge text and HTML editor. Handle a stack of huge files with ease, format text, use a spell-checker, and perform system-wide searches and multi-line global replacements. Build document templates, convert text to HTML on the fly, and take charge of your code with a bunch of handy HTML tools. Use a power-packed scripting language to create anything from a text macro to a mini-application. Winner of top industry awards since 1998.</Char_Desc_450>
			<Char_Desc_2000>NoteTab Pro is a leading-edge text editor and HTML coding tool, and an ideal Notepad replacement. Winner of top shareware industry awards since 1998, this elegant application does it all: you can handle multiple large files with a simple tabbed interface, use a spell-checker and thesaurus, format text, use multiple undo, and bookmark documents. You can build templates, use powerful system-wide searches, and do global multi-line replacements.

Its Clipbook feature lets you create and organize clips, which can range from text macros to complete mini-applications, using a simple scripting language with enough features to satisfy any power user; a bunch of handy clip libraries is included. 

Web authors will love the HTML clip library, just one of a load of features that make NoteTab a great code-based HTML editor. Other gems include text-to-HTML conversion, tag stripping, and tools for adding links and color codes.

There's a lot more to NoteTab Pro -- and it's great value at US$29.95.</Char_Desc_2000>
		</English>
	</Program_Descriptions>
	<Web_Info>
		<Application_URLs>
			<Application_Info_URL>http://www.notetab.com/</Application_Info_URL>
			<Application_Order_URL>http://www.notetab.com/store.php</Application_Order_URL>
			<Application_Screenshot_URL>http://www.notetab.com/info/pro/ntp.gif</Application_Screenshot_URL>
			<Application_Icon_URL>http://www.notetab.com/info/pro/ntpicon.gif</Application_Icon_URL>
			<Application_XML_File_URL>http://www.notetab.com/ntp.xml</Application_XML_File_URL>
		</Application_URLs>
		<Download_URLs>
			<Primary_Download_URL>http://www.fookes.com/ftp/trial/NoteProTrial_Setup.exe</Primary_Download_URL>
			<Secondary_Download_URL>http://www.notetab.com/ftp/NoteProTrial_Setup.exe</Secondary_Download_URL>
			<Additional_Download_URL_1>http://www.fookes.com/ftp/trial/ntbpro.zip</Additional_Download_URL_1>
			<Additional_Download_URL_2>http://www.notetab.com/ftp/ntbpro.zip</Additional_Download_URL_2>
		</Download_URLs>
	</Web_Info>
	<Permissions>
		<Distribution_Permissions>Provided that you are distributing the then-current Trial Version
of NoteTab Pro (without any feature-unlocking file and/or instructions) you are
hereby licensed to make as many copies of the Trial Version as you
wish; give exact copies of the original Trial Version to anyone;
and distribute the Trial Version in its unmodified form via
electronic means (Internet, BBS's, software distribution
libraries, CD-ROMs, DVDs, etc.). You may charge a small
distribution fee for the Trial Version, but you must not represent
in any way that you are selling the software itself. All copies
must reproduce copyright notices.

You may not make the Trial Version available on any site, CD-ROM,
DVD, or with any package, or with any other medium or service,
which makes available or contains viruses, virus source code,
virus construction programs, virus creation material, software
cracks, spyware, malware or other malicious code or material.

Permission to distribute the Trial Version is not transferable,
assignable, saleable, or franchisable, and any attempt to do so is
void. Each entity wishing to distribute the Trial Version must
independently satisfy the terms of the foregoing distribution
license.</Distribution_Permissions>
		<EULA>NOTETAB PRO/STD END USER LICENSE AGREEMENT (Version: June 2008)

This End User License Agreement (this "Agreement"), governs the
terms and conditions of the Licensee's access and use of NoteTab
Pro and/or NoteTab Std software ("NoteTab"), and is made between
the Licensee ("you") and Fookes Software Ltd, La Petite Fin 27,
1637 Charmey, Switzerland ("Fookes Software"). However, if you are
using a Trial Version as or on behalf of an entity, and/or have
registered for any other license as or on behalf of an entity,
such as a corporation, partnership, limited liability company or
other entity, the term "you" used below refers to the entity which
will be bound by this Agreement. You represent and warrant that
you have power and authority to enter into this Agreement on
behalf of the entity. This Agreement does not address any third-
party or free or open source software separately licensed to you.

By clicking the "I accept the Agreement" option during
installation and/or by accepting the Agreement on the online order
form and/or by using NoteTab, you confirm your acceptance of, and
agree to be bound by, this Agreement. If you do not agree to this
Agreement or if you do not understand it, do not purchase,
install, or use NoteTab.

In case you have another written agreement directly with Fookes
Software, such written agreement prevails in the event of any
conflict with the terms and conditions of this Agreement.

1. Definitions

"Software" means the version of NoteTab in executable form and
documentation.

"Evaluation Period" means a limited evaluation period of usually
no more than one month, beginning on the day that you first
execute the Software.

"Trial Version" means a version of the Software, so identified, to
be used only to review, demonstrate and evaluate the Software for
a limited time period. The Trial Version may have limited features
and will cease operating after an Evaluation Period due to an
internal mechanism within the Trial Version.

"Use" means loading, installing, executing, displaying, performing
and/or transmitting the Software for your internal business
purposes, and not for distribution or resale.

2. Software License Grants

2.1. Trial Version Use

Subject to the terms and conditions of this Agreement, Fookes
Software hereby grants you a non-sublicensable, nonexclusive,
nontransferable license to Use the Trial Version without charge
and for evaluation purposes only in a non-production test
environment. Any other use of the Trial Version is expressly
prohibited. You may make as many copies of the Software as is
reasonably necessary for evaluating the Software. Files created by
the Trial Version are for evaluation purposes only and, unless you
purchase a license, must be destroyed once evaluation is complete.

2.2. Commercial Version Use

This license is subject to your compliance with the terms and
conditions of this Agreement, including payment.

Fookes Software hereby grants you a license to Use the Software on
one computer owned by or leased to you, except as follows. If the
Software is stored on a computer other than a network server then
the primary user may also Use the Software on a home and/or laptop
computer, provided the Software is used on only one machine at a
time. Otherwise, a separate license is required for each single
computer on which the Software will be used.

You may transfer all your rights to use the Software to another
individual or legal entity provided that: (a) you also transfer
(i) this Agreement, (ii) the Software, including all copies,
upgrades, updates and prior versions to such individual or entity;
(b) you retain no upgrades, updates or copies, including back-ups
and copies stored on a computer; and (c) the receiving party
accepts the terms and conditions of this Agreement and any other
terms and conditions under which you purchased a valid license to
the Software.

2.3 License Restrictions

The Software is licensed, not sold. This Agreement only gives you
the rights according to the chosen license type (section 2);
Fookes Software reserves all other rights. Especially you may not:
(a) modify, adapt, translate, rent, lease or sublicense (including
offering the Software to third parties on an application service
provider, web service or time sharing basis) the Software except
to the extent explicitly permitted in any of the licenses above;
(b) disable or block any licensing, rights management or control
features of the Software except as an intended part of the
Software's programming features; (c) assign, loan, resell,
transfer, distribute or otherwise make accessible the Software,
except as set forth in sections 2.2 and 6; (d) modify, decompile,
disassemble or reverse engineer the Software; (e) remove or modify
any legal notices in the Software; (f) or make more copies of the
Software other than for back-up purposes, except as set forth in
sections 2.1, 2.2, and 6. You may make a reasonable number of
back-up copies of the Software, provided your back-up copies are
not installed or used for other than archival purposes, and are
kept in a safe location that is not accessible to users without a
valid license.

Once you have purchased a license, you may access the Software
through a network, provided that you have obtained individual
licenses covering all users who will Use the Software from that
network. For instance, if five different users will access the
Software on the network, you will need enough licenses to cover
five users, whether they use the Software at different times or
concurrently.

It is your responsibility to make a back-up copy of the Software
installation file and your registration details off your computer
and place these in a safe location that is not accessible to other
users.

3. Customer Support / Software Maintenance

Fookes Software provides customer support that is generally free
of charge and exclusively by email, to the extent that Fookes
Software at its sole discretion shall determine to be reasonable.
Fookes Software has no obligation to provide customer support for
discontinued products and old Software versions that were released
six months prior to the release of the latest update or upgrade.

You bear all responsibility for ensuring that email replies from
Fookes Software can reach you. Fookes Software cannot be held
responsible if its emails to you are blocked by your Internet
service provider (ISP), or your email server, or your email
program's spam/junk-mail filters. If necessary, you will provide
an alternative email address that can receive emails from Fookes
Software.

You acknowledge and agree that Fookes Software will not produce
any solutions, bug fixes, and/or maintenance updates, for previous
versions of Software upon availability of an update or upgrade.

4. Refund Policy

The Trial Version is available for download free of charge from
the Fookes Software web site. It is intended to allow potential
customers to evaluate before purchase, whether the Software is
compatible with their computer systems, and will satisfy their
requirements. As a result, all sales are final and refunds are
provided only for accidental duplicate orders. Refunds will only
be made to the credit card or PayPal account through which the
original purchase was made. An administration fee may apply in
such cases to cover processing costs and third-party commissions.

Ordering a software license signifies your acceptance of this
Refund Policy.

5. Ownership

The Software is proprietary to Fookes Software. The Software is
licensed, not sold, to you notwithstanding any reference herein to
"purchases." You acknowledge and agree that: (a) the Software is
protected under U.S. copyright and other national and
international copyright laws; (b) Fookes Software and its
licensors retain all copyrights and other intellectual property
rights in the Software; (c) there are no implied licenses under
this License, and any rights not expressly granted to you
hereunder are reserved by Fookes Software; (d) you acquire no
ownership or other interest (other than your license rights) in or
to the Software; and (e) Fookes Software owns all copies of the
Software, however made. You agree that you will not, at any time,
contest anywhere in the world Fookes Software's ownership of or
rights in the Software. You have no rights hereunder to use any
trademark or service mark belonging to Fookes Software.

6. Distribution of Trial Version

Provided that you are distributing the then-current Trial Version
(without any feature-unlocking file and/or instructions) you are
hereby licensed to make as many copies of the Trial Version as you
wish; give exact copies of the original Trial Version to anyone;
and distribute the Trial Version in its unmodified form via
electronic means (Internet, BBS's, software distribution
libraries, CD-ROMs, DVDs, etc.). You may charge a small
distribution fee for the Trial Version, but you must not represent
in any way that you are selling the software itself. All copies
must reproduce copyright notices.

You may not make the Trial Version available on any site, CD-ROM,
DVD, or with any package, or with any other medium or service,
which makes available or contains viruses, virus source code,
virus construction programs, virus creation material, software
cracks, spyware, malware or other malicious code or material.

Permission to distribute the Trial Version is not transferable,
assignable, saleable, or franchisable, and any attempt to do so is
void. Each entity wishing to distribute the Trial Version must
independently satisfy the terms of the foregoing distribution
license.

7. Updates and Upgrades

To Use an update or an upgrade of the Software ("Update"), you
must possess a valid license to the previous version of the
Software you want to update or upgrade. You agree that once you
start using an Update, you lose your right to Use a previous
version of the updated/upgraded Software. You also agree that you
will not transfer a previous version of the Software to another
person or entity, and that you may Use the Update only in
accordance with the terms of this Agreement.

8. Compliance

You shall conduct your business in compliance with all laws and
regulations in any way applicable to the Software or to the
performance of your obligations under this Agreement. Without
limiting the generality of the foregoing, you shall not take any
action that would violate, or cause Fookes Software to be in
violation of, any applicable law of the United States or any other
jurisdiction including but not limited to the U.S. Foreign Corrupt
Practices Act and all import and export laws, regulations and
restrictions of the United States or any foreign agency or
authority.

9. U.S. Government Rights

This is a notice to U.S. Government End Users:

The Software and the documentation which accompanies the Software
are "Commercial Items," as that term is defined at 48 C.F.R.
section 2.101, consisting of "Commercial Computer Software" and
"Commercial Computer Software Documentation," as such terms are
used in 48 C.F.R. section 12.212 or 48 C.F.R. section 227.7202, as applicable.
Consistent with 48 C.F.R. section 12.212 or 48 C.F.R. sections 227.7202-1
through 227.7202-4, as applicable, the Commercial Computer
Software and Commercial Computer Software Documentation are being
licensed to U.S. Government end users (a) only as Commercial Items
and (b) with only those rights as are granted to all other end
users pursuant to the terms and conditions herein. Fookes
Software Ltd, La Petite Fin 27, 1637 Charmey, Switzerland.

10. WARRANTY DISCLAIMER AND LIMITATION OF LIABILITY

THE SOFTWARE IS PROVIDED ON AN "AS IS" BASIS. FOOKES SOFTWARE
DISCLAIMS as far as legally permissible ALL WARRANTIES RELATING TO
THE SOFTWARE, WHETHER EXPRESSED, IMPLIED OR STATUTORY, INCLUDING
BUT NOT LIMITED TO ANY IMPLIED WARRANTIES OF SATISFACTORY QUALITY,
MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, COMPATIBILITY
OR NON-INFRINGEMENT . FOOKES SOFTWARE DOES NOT WARRANT THAT THE
SOFTWARE WILL MEET YOUR REQUIREMENTS OR BE UNINTERRUPTED, SECURE
OR ERROR-FREE. NEITHER FOOKES SOFTWARE NOR ANYONE ELSE WHO HAS
BEEN INVOLVED IN THE CREATION, PRODUCTION, OR DELIVERY OF THE
SOFTWARE ("SUPPLIERS") SHALL BE LIABLE FOR ANY SPECIAL, INDIRECT,
CONSEQUENTIAL, INCIDENTAL OR PUNITIVE DAMAGES (INCLUDING BUT NOT
LIMITED TO LOST REVENUES, PROFITS AND/OR SAVINGS) ARISING OUT OF
THE USE OR INABILITY TO USE SUCH SOFTWARE, EVEN IF FOOKES SOFTWARE
HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES OR CLAIMS. THE
PERSON USING THE SOFTWARE BEARS ALL RISK AS TO THE QUALITY AND
PERFORMANCE OF THE SOFTWARE.

THE ENTIRE LIABILITY OF FOOKES SOFTWARE AND ITS SUPPLIERS, AND
YOUR EXCLUSIVE REMEDY, WITH RESPECT TO THE USE OF THE SOFTWARE OR
ANY BREACH OF THIS AGREEMENT ARE LIMITED TO THE AMOUNT ACTUALLY
PAID BY YOU, IF ANY, FOR USE OF THE SOFTWARE. YOU HEREBY RELEASE
FOOKES SOFTWARE AND SUCH OTHER PERSONS FROM ANY AND ALL
OBLIGATIONS, LIABILITIES AND CLAIMS IN EXCESS OF THIS LIMITATION.
YOU AGREE THAT ANY CLAIM OR CAUSE OF ACTION ARISING OUT OF OR
RELATED TO USE OF THE SOFTWARE OR THIS AGREEMENT MUST BE FILED
WITHIN ONE (1) YEAR AFTER SUCH CLAIM OR CAUSE OF ACTION AROSE OR
BE FOREVER BARRED.

YOU ARE SOLELY RESPONSIBLE FOR SELECTION, INSTALLATION AND LAUNCH
OF THE SOFTWARE AND FOR BACKING UP YOUR DATA AND FILES, AND HEREBY
RELEASE US AND OUR SUPPLIERS FROM ANY LIABILITY OR DAMAGES DUE TO
THE LOSS OF ANY SUCH DATA OR FILES.

FOOKES SOFTWARE IS NOT LIABLE FOR ANY INAPPROPRIATE OR ILLEGAL USE
OF THE SOFTWARE.

11. Governing Law / Jurisdiction

This Agreement is as far as legally permissible governed by Swiss
Law, subject to the express exclusion of the Vienna Sales
Convention (United Nations Convention on Contracts for the
International Sale of Goods, CISG, 1980.) Exclusive place of
jurisdiction shall be the court at the registered office of Fookes
Software.

12. Termination

Fookes Software may terminate this Agreement at any time upon
default by you of the license provisions of this Agreement, or any
other material default by you of this Agreement not cured within
thirty (30) days after written notice thereof. Except for Sections
2 and 6, all provisions of this Agreement shall survive
termination of this Agreement.

13. Severability Clause

If any provision of this Agreement is or becomes ineffective or if
there is an omission from this Agreement, this does not affect the
legal validity of the remaining provisions. The ineffective
provision will be replaced by an effective provision that is as
close as possible in economic terms to the provision wanted by the
parties. The same procedure applies in the case of an omission.

14. General

You shall not assign, delegate or sublicense any of your rights or
obligations under this Agreement, by operation of law or
otherwise, without prior written consent of Fookes Software, and
any attempt without such consent shall be void. Subject to the
preceding sentence, this Agreement binds and benefits the
permitted successors and assigns of the parties. Fookes Software
may change the terms, conditions and pricing relating to the
future licensing of its Software and other intellectual property
rights, including this Agreement, from time to time. No waiver
will be implied from conduct or failure to enforce rights nor is
it effective unless in a writing signed on behalf of the party
against whom the waiver is asserted.

There are no third-party beneficiaries to this Agreement. Fookes
Software is not bound by additional and/or conflicting provisions
in any purchase order or other correspondence unless expressly
agreed in writing. This Agreement is the complete and exclusive
statement of agreement between the parties as to its subject
matter and supersedes all proposals or prior agreements, verbal or
written, advertising, representations or communications concerning
the Software.


Last updated: 09 June 2008</EULA>
	</Permissions>
	<ASP>
		<ASP_FORM>Y</ASP_FORM>
		<ASP_Member>Y</ASP_Member>
		<ASP_Member_Number>3567</ASP_Member_Number>
	</ASP>
</XML_DIZ_INFO>
